Intranet Portal - Admin - Bug #5711

Holiday > Date format should be same as MM - DD - YYYY format.
02/02/2023 06:00 PM - Shubham J

Status: Closed Start date: 02/02/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/03/2023 12:27 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 02/03/2023 06:10 PM - Shubham J

- Status changed from Resolved to Closed
